
body {
	box-sizing: border-box;
	background-color: white;
	font-family: Calibri, Helvetica, sans-serif;
	font-size: 105%;
    line-height: 1.25;
}

/* h1 {text-align: center;} */

header {
	display: flex;
	justify-content: center;	
}

main {
	@media screen and (max-width: 767px){
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;	
	}
	
	@media screen and (min-width: 768px){
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
    }	
}

.container {
	
	@media screen and (max-width: 767px){
	width: 100%;	
	}	
	
	@media screen and (min-width: 768px){
	width: 50%;
	display: flex;
	justify-content: center;
    }
}	

.info {
	display: flex;
	flex-direction: column;
}

picture{
    display: flex;
    justify-content: center;	
	width: auto;
	overflow: hidden;	
}

.header {
	width: clamp(20rem,60vw,55rem);
}

.construct {
	width: clamp(10rem,30vw,45rem);
}